[Resolved] No Acceptable! Error after transition of GPHooks to Elements.

Home Forums Support No Acceptable! Error after transition of GPHooks to Elements.

  • This topic has 4 replies, 2 voices, and was last updated 9 months ago by Leo.
Viewing 5 posts - 1 through 5 (of 5 total)
  • Author
    Posts
  • #1109371
    Joseph

    After updating to GP Premium 1.9.1 and activating Elements I went into Legacy Hooks to update an email. Simple update. When I clicked on SAVE I get the error below.

    Not Acceptable!
    An appropriate representation of the requested resource could not be found on this server. This error was generated by Mod_Security.

    I have reinstalled GP Premium and continue to receive the same error.
    Please advise and thank you for your time.

    #1109666
    Leo
    Staff
    Customer Support

    Hi there,

    That sounds like a security issue.

    Are you using any security plugin?

    Your hosting support should be able to tell you if there are any security feature activated by default as well.

    Let me know 🙂

    #1109857
    Joseph

    No security plugins We have over 30 websites with GP with the same hosting company with no issues. The site has been running over a year, the hooks work properly, just can save any changes. In this case an email edit.
    We can ask the hosting company to remove the mode security but that’s something we don’t want to do to our client’s website security.
    We disabled and tested this plugin, Really Simple SSL.

    #1109989
    Joseph

    In the Legacy Hook section, we found we were not allowed to edit. We copied and paste the hook to a new Element and was able to save the hook accordingly.
    We were able to make edits and save the hook as before.
    Thank you for your time.

    #1110082
    Leo
    Staff
    Customer Support

    Glad you’ve figured out 🙂

Viewing 5 posts - 1 through 5 (of 5 total)
  • You must be logged in to reply to this topic.